.task {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
  width: 100%;
}

.task-done-checkbox {
  margin-right: 5px;
  width: 15px;
  height: 15px;
  cursor: pointer;
}

.task-content {
  margin-right: 5px;
  width: 40%;
}

.task-name {
  margin-bottom: 10px;
  font-size: 1.1rem;
  color: var(--text-color-dark);
}

.done {
  text-decoration: line-through;
}

.expired {
  color: var(--warning-color);
}

.task-delete {
  padding: 15px;
  margin-left: 10px;
  color: rgba(255, 255, 255, 0.87);
  border: 0;
  border-radius: 5px;
  background-image: url("../img/delete.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

@media only screen and (min-width: 900px) {
  .task {
    padding: 15px;
  }

  .task-content {
    margin-right: 15px;
  }

  .task-name {
    font-size: 1.2rem;
  }
}
